<h1 class="title has-text-success">Edit comment</h1>

<%= render "form", comment: @comment, the_url: post_comment_path(@comment.post, @comment) %>

<br>

<div>
  <%= link_to "Back to the post", post_url(@comment.post) %>
</div>
